{{ $featured_image := (print "/works/images/" .Params.featured_image) }}
<div class="gallery-module">
  <div class="gallery-module-filter">
    <a href="{{.RelPermalink}}" class="">
      {{/* Trimming the slash and adding absURL make sure the image works no matter where our site lives */}}
      {{/* $featured_image := (trim $featured_image "/") | absURL */}}
      {{ $featured_image := .Params.featured_image }}
      {{ $page := .Site.GetPage "/images" }}
      {{ $images := $page.Resources.Match $featured_image }}
      {{ range $images }}
      {{ $original := . }}
      {{ $resized := .Fit "800x800 q90" }}
      <img src="{{ $resized.Permalink }}" class="img" alt="project: {{ .Title }}">
      {{ end }}
      <span>
        <div class="img-text-wrapper">
          {{ .Title }}
          <div class="subtitle">
            {{ .Description }}
          </div>
        </div>
      </span>
    </a>
  </div>
</div>